Hide My WP v4.03 – No one can know you use WordPress!

Hide My WP v4.03 – No one can know you use WordPress!
Version 4.03
Compatible with BuddyPress 2.0.x, BuddyPress 1.9.x, WooCommerce 2.1.x, WooCommerce 2.0.x
Support WordPress 4.1, WordPress 4.0, WordPress 3.9
Designers CodeCanyon
Added 20-02-2015

This is one of the most important features so far! Remember, what happened few months ago for Revolution Slider and Showbiz. There was a serious vulnerability which affects lots of premium themes and websites. Now IDS is here to protect your site against similar issues in future! Technically, it monitors all of requests of the site and assign a number (i.e. Impact Factor) to each request base on tens security checks. Impact factor indicates how much dangerous is that request. Should it be blocked? Should site admin be notified about it or we should just log it for future validity check. It’s useful against almost any type of attacks, any vulnerable plugin or theme! It may takes some time to trade off configuration in order to minimize false positives.
V4.03 – 02/14/2015
- New Option to replace new URLs in AJAX responses
- BUG FIX: Inserting media with safe HTML minify enabled

View Demo Downloads